/* CSS Document for 2 column layout setting in Petitions Manager by Web Labs */

#petitonsManager {}
/* nests inside the parent #petitonsManager - you can create a margin here  */
.layoutArea {}


#pageWrapper {
	float: right;
	width:616px;
}

#pageColumn {
	 /*Set right margin to RightColumnWidth*/
/*	width:640px;*/
    margin:12px;
}

#featuresColumn {
	float: left;
	width: 190px; /*Width of right column*/
 /*Set left margin to -(RightColumnWidth) */
}
#petitionsFooter {
	clear: left;
	width: 100%;
	text-align: center;
	padding: 4px 0;
	display:none;

}